@charset "utf-8";
/* CSS Document */
@font-face {
	font-family:'Myriad Set Pro';
	font-style:normal;
	font-weight:200;
	src:url("fonts/myriad-set-pro_thin.eot?") format("eot"), url("fonts/myriad-set-pro_thin.woff") format("woff"), url("fonts//myriad-set-pro_thin.ttf") format("truetype");
}
*{
	margin:0;
	padding:0;
}

h1{
	font-family:'Source Sans Pro', sans-serif;
	font-weight:200;
	color:#333;
	font-size:55px;
/*	text-shadow: 2px 2px 2px #111;*/
}
h2{
	font-family: 'Myriad Set Pro', sans-serif;
	font-weight:200;
	color:#333;
	font-size:43px;
}
h3{
	font-family: 'Myriad Set Pro', sans-serif;
	font-weight:200;
	color:#333;
	font-size:40px;
	line-height:1;
/*	text-transform:uppercase;*/
}
html{
	height:100%;
}
body{
	font-family: 'Oxygen', sans-serif;
	font-size:14px;
	color:#333;
	line-height:1.7;
	font-weight:400;
	background:url(banner.jpg) no-repeat #fff;
	background-attachment:fixed;
	background-position:center top;
	background-size:cover;
	height:100%;
}
.bg-about{
	background:url(img/bg-about.jpg) no-repeat #040202;
	background-attachment:fixed;
	background-position:center top;
	background-size:cover;
}
.bg-feature{
	background:url(img/bg-feature.jpg) no-repeat #333;
	background-attachment:fixed;
	background-position:center top;
	background-size:cover;
}
.bg-enquiry{
	background:url(img/bg-enquiry.jpg) no-repeat #262626;
	background-attachment:fixed;
	background-position:center top;
	background-size:cover;
}
.bg-support{
	background:#fff;
	background-attachment:fixed;
	background-position:center top;
	background-size:cover;
}
.bg-product{
	background:url(img/bg-product.jpg) no-repeat #333;
	background-attachment:fixed;
	background-position:center top;
	background-size:cover;
}
.bg-error{
	background:#fff;
	overflow:hidden;
}
a:link{
	color:#D80000;
	text-decoration:none;
}
a:visited{
	color:#D80000;
	text-decoration:none;
}
a:hover{
	color:#D80000;
	text-decoration:underline;
}
video {
  position:fixed;
  min-width: 100%; 
  min-height: 100%;
  z-index:0;
  top:0;
}

#clear{
	clear:both;
}
/* index header */
#header-index-width-container{
	width:100%;
	min-width:1000px;
	padding-top:15px;
	height:80px;
}
#header-index-top-container{
	width:100%;
	min-width:1000px;
	height:80px;
	position:relative;
	z-index:1000;
}
#header-index-container{
	width:1000px;
	margin:auto;
	height:80px;
}
#header-index-logo{
	width:200px;
	height:80px;
	float:left;
}
#header-index-logo img{
	margin-top:25px;
}
#header-index-navigation{
	width:800px;
	float:right;
	text-align:right;
	font-size:15px;
	padding:20px 0px;
	color:#444;
	font-family:'Oxygen';
	position:relative;
}
#header-index-navigation a{
	color:#333;
	text-decoration:none;
	font-weight:400;
}
#header-index-navigation a:hover{
	color:#ccc;
	text-decoration:none;
}
#header-index-navigation ul li{
	list-style-type:none;
	float:right;
}
#header-index-navigation li{
	margin-left:20px;
	height:40px;
	line-height:40px;
	padding:0px 10px;
}
.header-index-navigation-active{
	color:#D80000;
	text-decoration:none;
}
#header-index-search{
	width:22px;
	height:40px;
	background:url(http://aacgroup.com.my/includes/img/search.svg) 0px 0px no-repeat;
}
#header-index-search:hover{
	background:url(http://aacgroup.com.my/includes/img/search.svg) -22px 0px no-repeat;
	cursor:pointer;
}
#header-search{
	width:22px;
	height:40px;
	background:url(img/search.svg) 0px 0px no-repeat;
}
#header-search:hover{
	background:url(img/search.svg) -22px 0px no-repeat;
	cursor:pointer;
}
#header-index-search-container,
#header-search-container{
	width:360px;
	height:auto;
	position:absolute;
	right:10px;
	top:65px;
}
.search-input{
	width:350px;
	height:40px;
	padding-left:8px;
	font-family: 'Oxygen', sans-serif;
	font-size:18px;
	font-weight:300;
	color:#333;
	border:#bbb 1px solid;
	background:#fff;
	border-radius:3px;
}
/* header */
#header-width-container{
	width:100%;
	height:80px;
	min-width:1000px;
	background:url(img/header-bg.png) repeat;
	position:fixed;
	z-index:1000;
	top:-80px;
	border-bottom:#eee 1px solid;
}
#header-container{
	width:1000px;
	margin:auto;
	height:80px;
}
#header-logo{
	width:200px;
	height:80px;
	float:left;
}
#header-logo img{
	margin-top:25px;
}
#header-navigation{
	width:800px;
	float:right;
	text-align:right;
	font-size:15px;
	padding:20px 0px;
	color:#333;
	font-family:'Oxygen', sans-serif;
	position:relative;
}
#header-navigation a{
	color:#333;
	text-decoration:none;
	font-weight:400;
}
#header-navigation a:hover{
	color:#999;
	text-decoration:none;
}
#header-navigation ul li{
	list-style-type:none;
	float:right;
}
#header-navigation li{
	margin-left:20px;
	height:40px;
	line-height:40px;
	padding:0px 10px;
}
#web-btn{
	margin-top:30px;
	width:190px;
	height:46px;
	border:#888 1px solid;
	border-radius:4px;
	background:none;
	font-family: 'Oxygen', sans-serif;
	font-size:20px;
	text-align:center;
	color:#333;
	font-weight:300;
}
#web-btn:hover{
	cursor:pointer;
	background:rgba(240,240,240,0.4);
}
/* index */
#index-banner-container{
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}
#index-banner-contents{
	width:100%;
	position:relative;
	z-index:1;
	margin-top:-90px;
}
#index-banner{
	width:100%;
	margin:auto;
	color:#efefef;
	text-align:center;
}
#index-intro{
	width:800px;
	margin:auto;
	margin-top:10px;
	font-size:20px;
	font-weight:300;
	line-height:1.7;
	color:#333;
	text-align:center;
}
#grey-wide-container{
	width:100%;
	min-width:1000px;
	background:#f7f7f7;
	padding:50px 0px;
	position:relative;
	z-index:1;
}
#white-wide-container{
	width:100%;
	min-width:1000px;
	background:#fff;
	padding:50px 0px;
	position:relative;
	z-index:1;
}
#index-featured-container,
#index-misc-container,
#about-desc-container,
#about-branches-locator,
#about-branches-container,
#about-partner-container,
#enquiry-container,
#support-dc-container,
#error-container,
#container,
#feature-container{
	width:1000px;
	margin:auto;
}
#index-featured-title{
	width:1000px;
	text-align:center;
	margin-bottom:30px;
	font-size:16px;
}
#index-featured-box{
	width:330px;
	height:300px;
	float:left;
}
.index-featured-box-1{
	margin:0px 5px 5px 0px;
}
.index-featured-box-3{
	margin:0px 0px 5px 0px;
}
#index-featured-box img{
	width:100%;
	height:100%;
	border:none;
}
#index-featured-box img:hover{
	opacity:0.8;
}
#index-misc-box{
	width:220px;
	float:left;
	margin-right:40px;
	text-align:center;
}
#index-misc-box a{
	color:#333;
	text-decoration:none;
}
#index-misc-box a:hover{
	color:#D80000;
	text-decoration:none;
}
#index-misc-box img{
	margin-bottom:5px;
}
.index-misc-title{
	display:block;
	font-size:21px;
	font-family:'Oxygen', sans-serif;
	font-weight:300;
	margin-bottom:0px;
}
.index-misc-desc{
	display:block;
	font-weight:400;
	line-height:1.5;
}
#index-enquiry-btn{
	text-align:center;
}
#index-enquiry-btn input{
	width:160px;
	height:40px;
	border:#aaa 1px solid;
	border-radius:3px;
	font-size:18px;
	font-family:'Oxygen', sans-serif;
	font-weight:400;
	color:#555;
	background:none;
}
#index-enquiry-btn input:hover{
	background:#eee;
	cursor:pointer;
	color:#333;
}

/* footer */
#footer-wide-container{
	width:100%;
	min-width:1000px;
	background:#fff;
	padding:30px 0px 30px 0px;
	position:relative;
	z-index:1;
	border-top:#ddd 1px solid;
}
#footer-container{
	width:1000px;
	margin:auto;
}
#footer-left{
	width:150px;
	float:left;
	height:37px;
}
#footer-left img{
	margin-top:8px;
}
#footer-coptyright{
	width:700px;
	padding-top:2px;
	float:left;
	text-align:center;
	font-size:13px;
	height:37px;
	line-height:1.5;
}
.footer-statement{
	font-size:11px;
	display:block;
	color:#999;
}
#footer-right{
	width:150px;
	float:right;
	height:37px;
	text-align:right;
}
#footer-right img{
	margin-left:10px;
}
#back-on-top{
	width:40px;
	height:50px;
	position:fixed;
	bottom:15px;
	right:15px;
	border:#888 1px solid;
	background:url(img/back-on-top.png) no-repeat;
	z-index:1000;
}
#back-on-top:hover{
	background:url(img/back-on-top.png) no-repeat #eee;
	cursor:pointer;
}